{
  "name": "@aethex/core-api",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "main": "./client.ts",
  "exports": {
    ".": "./client.ts"
  },
  "dependencies": {
    "axios": "^1.6.7"
  },
  "devDependencies": {
    "typescript": "^5.3.3"
  }
}
